.donation {
  padding: 60px 0 40px 0;
}
.donation__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  background-color: #fff;
  margin-top: -560px;
}
.donation__bg-wrapper {
  margin-top: 200px;
  z-index: -1;
  top: 445px;
  height: 388px;
  width: 100%;
  display: block;
  background-color: #ffe500;
}
@media (max-width: 575px) {
  .donation__bg-wrapper {
    display: none;
  }
}
.donation__title {
  color: #000;
  font-weight: 500 !important;
  font-family: BlackerProDisplay;
  text-align: center;
  margin-bottom: 40px;
}
.donation__title h1 {
  font-size: 32px;
  font-weight: 500 !important;
  line-height: 1.2;
  margin-bottom: 12px;
}
.donation__title a {
  display: inline-block;
  font-weight: bold;
  font-family: "Noah" !important;
}
.donation__title p {
  font-size: 16px;
  font-family: Noah;
  max-width: 80%;
  margin: 0 auto;
}
@media (max-width: 757px) {
  .donation__title p {
    max-width: 100%;
  }
}
.donation__form-close {
  color: #000;
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 28px;
  font-weight: 700;
  cursor: pointer;
}
.donation__modal {
  position: fixed;
  z-index: 2;
  padding-top: 150px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.6);
  display: none;
}
@media (max-width: 1024px) {
  .donation__modal {
    padding-top: 120px;
  }
}
@media (max-width: 768px) {
  .donation__modal {
    padding-top: 100px;
  }
}
.donation__form-title {
  font-family: BlackerProDisplay;
  color: #000;
  text-align: center;
  font-size: 32px;
  font-weight: 500;
  line-height: 1.2;
  margin: 0 0 15px 0;
}
@media (max-width: 768px) {
  .donation__form-title {
    font-size: 28px;
  }
}
@media (max-width: 575px) {
  .donation__form-title {
    font-size: 24px;
  }
}
.donation__submit-btn {
  background-color: #ffe600;
  color: #000;
  width: 100%;
  padding: 12px 0;
  display: block;
  border: 1px solid transparent;
  text-align: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.donation__submit-btn:hover {
  border: 1px solid #ffe600;
  background-color: transparent;
}
.donation__form-subtitle {
  font-family: BlackerProDisplay;
  text-align: center;
  font-size: 16px;
  margin-bottom: 30px;
  color: #000;
}
@media (max-width: 575px) {
  .donation__form-subtitle {
    font-size: 14px;
  }
}
.donation__form-subtitle p {
  margin: 0;
  line-height: 1.2;
}
.donation__form-wrapper {
  background-color: #fff;
  padding: 25px;
  z-index: 2;
  position: relative;
  border: 1px solid #000;
  width: 30%;
  margin: auto;
}
@media (max-width: 1024px) {
  .donation__form-wrapper {
    width: 40%;
  }
}
@media (max-width: 768px) {
  .donation__form-wrapper {
    width: 50%;
  }
}
@media (max-width: 575px) {
  .donation__form-wrapper {
    width: 90%;
    padding: 15px;
  }
}
.donation__form-forward {
  text-align: right;
}
.donation__footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 50px;
}
@media (max-width: 575px) {
  .donation__footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
  }
}
.donation__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.donation__info p {
  font-size: 12px;
  font-style: italic;
  letter-spacing: -0.3px;
}
@media (max-width: 575px) {
  .donation__info {
    margin-bottom: 15px;
  }
}
.donation__form-field {
  border: 1px solid #000;
  font-family: Noah;
  margin-bottom: 15px;
  padding: 12px 10px;
  font-size: 16px;
  width: 100%;
}
.donation__form-field--error {
  border: 1px solid red;
}
.donation__select {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 768px) {
  .donation__select {
    margin-top: 15px;
  }
}
@media (max-width: 575px) {
  .donation__select {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.donation-option {
  padding: 12px 18px;
}
@media (max-width: 575px) {
  .donation-option {
    margin-bottom: 15px !important;
  }
}
.donation-option:first-child {
  border: 1px solid #000;
  border-right: none;
}
@media (max-width: 575px) {
  .donation-option:first-child {
    border-right: 1px solid #000;
  }
}
.donation-option:nth-child(2) {
  border: 1px solid #000;
  margin-top: -10px;
  margin-bottom: -10px;
}
@media (max-width: 768px) {
  .donation-option:nth-child(2) {
    margin-top: 0;
    margin-bottom: 0;
  }
}
.donation-option:last-child {
  border: 1px solid #000;
  border-left: 0;
}
@media (max-width: 575px) {
  .donation-option:last-child {
    border-left: 1px solid #000;
  }
}
.donation-option__title {
  font-family: "BlackerProDisplay";
  font-weight: 500;
  font-size: 24px;
  text-align: center;
  color: #000;
}
.donation-option__amount {
  text-align: center;
  font-family: Noah;
  font-size: 16px;
  line-height: 19px;
  color: #000000;
}
.donation-option__buttons-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 16px 0;
}
.donation-option__button {
  background: #ffe600;
  padding: 12px 0;
  font-family: Noah;
  font-weight: bold;
  text-align: center;
  width: calc(50% - 5px);
  border: 1px solid transparent;
  font-size: 14px;
  line-height: 24px;
  color: #000;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.donation-option__button:hover {
  border: 1px solid #ffe600;
  background-color: transparent;
}
.donation-option__benefits-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.donation-option__benefits-list li {
  font-family: Noah;
  font-size: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 8px;
}
.donation-option__benefits-list li svg {
  min-width: 14px;
  margin-right: 8px;
}
.donation-option__benefits-list li.benefit-disabled {
  opacity: 0.15;
}

.insta-text {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-left: 20px;
}
@media (max-width: 768px) {
  .insta-text {
    margin-left: 0;
  }
}
.insta-text__title {
  font-size: 1.5rem;
  font-weight: 800;
  line-height: 1.3;
  margin-bottom: 15px;
}
@media (max-width: 768px) {
  .insta-text__title {
    font-size: 1.3rem;
    margin-top: 15px;
  }
}
.insta-text__subtitle {
  font-size: 1rem;
  margin-bottom: 20px;
}
.insta-text__btn {
  display: inline-block;
  padding: 5px 15px;
  background-color: #3897f0;
  border-radius: 4px;
  color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 575px) {
  .insta-text__btn {
    width: 100%;
    display: block;
    text-align: center;
  }
}
.insta-text__btn:hover {
  background-color: rgba(56, 151, 240, 0.7);
  color: #fff;
}

.insta-image {
  position: relative;
  max-width: 150px;
}
.insta-image img {
  position: relative;
  z-index: 2;
  max-width: 100%;
  border-radius: 100%;
}
.insta-image:after {
  content: "";
  background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
  position: absolute;
  left: -7px;
  right: -7px;
  top: -7px;
  bottom: -7px;
  border-radius: 100%;
}
.insta-image:before {
  content: "";
  background: #fff;
  position: absolute;
  left: -4px;
  z-index: 1;
  right: -4px;
  top: -4px;
  bottom: -4px;
  border-radius: 100%;
}

/* The Modal (background) */
.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 2;
  /* Sit on top */
  padding-top: 150px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: black;
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.6);
  /* Black w/ opacity */
}
@media (max-width: 768px) {
  .modal {
    padding-top: 100px;
  }
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 50%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media (max-width: 1024px) {
  .modal-content {
    width: 60%;
  }
}
@media (max-width: 991px) {
  .modal-content {
    width: 70%;
  }
}
@media (max-width: 768px) {
  .modal-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 80%;
  }
}
@media (max-width: 575px) {
  .modal-content {
    width: 90%;
  }
}

/* The Close Button */
.close {
  color: #aaaaaa;
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

/* @font-face {
  font-family: BlackerProDisplay;
  font-weight: 400;
  src: url("../fonts/BlackerProDisplay/BlackerProDisplayLight.otf");
}

@font-face {
  font-family: BlackerProDisplay;
  font-weight: 500;
  src: url("../fonts/BlackerProDisplay/BlackerProDisplayMedium.otf");
}

@font-face {
  font-family: Noah;
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/Noah/Noah-Regular.otf");
}

@font-face {
  font-family: Noah;
  font-weight: 400;
  font-style: italic;
  src: url("../fonts/Noah/Noah-RegularItalic.otf");
}

@font-face {
  font-family: Noah;
  font-weight: 700;
  font-style: normal;
  src: url("../fonts/Noah/Noah-Bold.otf");
}

@font-face {
  font-family: Noah;
  font-weight: 700;
  font-style: italic;
  src: url("../fonts/Noah/Noah-BoldItalic.otf");
} */
